
/*  MENU   */

#navbar {
	width:auto;
	background:url(../images/menu_bg.jpg) repeat-x;
    padding: 0;
   margin:0px 0px 0px 0px;
   height: 34px;
    }
#navbar li {
   list-style: none;
   float: left; }
#navbar li a {
   display: block;
   padding: 9px 18px;
   color: #fff;
   text-decoration: none; }
   
#navbar li.selected a {
   display: block;
   color: #000;
   text-decoration: none;
   background:url(../images/menu_bg_hover.jpg) repeat-x; }   
   
#navbar li a:hover {
   display: block;
   color: #000;
   text-decoration: none;
   background:url(../images/menu_bg_hover.jpg) repeat-x; }  

#navtab
{
   margin:0;
   margin-top:0px;
}
    #navtab > a
    {
        display: none;
    }
    #navtab li
    {
        position: relative;
        list-style: none;
        float: left;
    }
 
    /* first level */
 
    #navtab > ul
    {
       
    }


         #navtab > ul > li a
        {
         
   padding: 9px 18px;
   color: #fff;
   text-decoration: none;
        }

         #navbar li a:hover {
   display: block;
   color: #000;
   text-decoration: none;
   background:url(../images/menu_bg_hover.jpg) repeat-x; }   

         
.selected
{
    color:#fff !important;
      background:#a4b936;
}

@media only screen and ( max-width:992px )
{
    #navbar {
	background:none !important;
	  padding: 0;
   margin:0px 0px 0px 0px;
   height:auto !important;
    }

   #navtab
    {
        position: relative;
        background:#333;
        background:linear-gradient(#333, #666);
        padding:8px 15px;
        margin-top:10px;
     }

        #navtab > a
        {
        }
        #navtab:not( :target ) > a:first-of-type,
        #navtab:target > a:last-of-type
        {
            display: block;
        }
 
    /* first level */
 
    #navtab > ul
    {
        display: none;
        left: 0;
        right: 0;
    }

        #navtab:target > ul
        {
            display: block;
           
        }
        #navtab > ul > li
        {
            width: 100%;
            float: none;
           padding:5px 0px;
           text-align:center;
           border-bottom:1px solid #444;
        }

          #navtab > ul > li a
        {
         
   padding: 5px 0px;
   color: #fff;
   text-decoration: none;
        }
 
         .selected
{
      color:#fff !important;
      background:#a4b936;
}

}
        .toggle
        {
            background:none;
            color:#fff;
             width:100%;
            font-size:14px;
        }

.menu
{
    color:#fff;
    padding:5px;
}

@media screen and (min-width:993px) and (max-width:1050px) {
      #navtab > ul > li a
        {
         
   padding: 9px 5px;
   color: #fff;
   text-decoration: none;
   font-size:12px;
        }
}

@media screen and (min-width:1051px) and (max-width:1200px) {
      #navtab > ul > li a
        {
         
   padding: 9px 10px;
   color: #fff;
   text-decoration: none;
   font-size:12px;
        }
}